请启用fcitx-qimpanel面板程序,以便更好的享受搜狗输入法

Posted by phper star | Posted in LINUX | Posted on 2014-4-20 13:57

经过折腾,总算是在自己的ubuntu系统上安装上了搜狗输入法,现在把安装过程中遇到的问题总结一下:

1.安装官方deb安装包地时候,提醒fcitx版本太低,不能满足要求:

     http://pinyin.sogou.com/linux/help.php  这个地址是官方给的升级版本,不过测试不靠谱。解决办法就是自己去第三方软件源下载最新的deb包安装,进行升级,安装之前最好先卸载低版本的fcitx软件包,切记下载4.2.8.3-3 版本的,我下载的是都是4.2.8.3-3 ~ precis e1_i386.deb 版本的。 下载地址:http://ppa.launchpad.net/fcitx-team/nightly/ubuntu/pool/main/f/fcitx/

下载回来的安装包可以双击通过界面管理器安装,也可以使用命令安装 sudo dpkg -i *.deb,安装好之后,记得注销或者重启一下电脑。

 

2.请启用fcitx-qimpanel面板程序,以便更好的享受搜狗输入法!

重载 fcitx, 开启 qimpanel:

fcitx -r --enable fcitx-qimpanel

然后启动 fcitx-qimpanel:

fcitx-qimpanel

 

标签: ubuntu sougou ubuntu 安装搜狗输入法 搜狗输入法 fcitx版本不兼容解决办法